# QDynamicPropertyChangeEvent Class Reference

### [com.trolltech.qt.core package]

Inherits QEvent.

### Constructor

- void QDynamicPropertyChangeEvent(QByteArray name)

### Constructor Properties

- prototype: The QDynamicPropertyChangeEvent prototype object

### Prototype Object Properties

The QDynamicPropertyChangeEvent prototype object inherits properties from the QEvent prototype object and also has the following properties.

- QByteArray propertyName()

### Instance Properties

QDynamicPropertyChangeEvent objects have no special properties beyond those inherited from the QDynamicPropertyChangeEvent prototype object.